<style>
.modPanelTipologia{
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0px 0px rgba(0, 0, 0, 0.05);
	padding: 15px;
	margin: 0px;
	border: 0px;
}

.tdAcciones {
	width: 70px !important;
	vertical-align: middle;
}

.hideForm{
	display: none;
}
</style>
<div id="abcTipologia" class="hideForm">
	<form id="MSCAVE01012_2_FORM">
		<input type="hidden" class="date" name="date" id="date" />
		<input type="hidden" class="money" name="money" id="money" />
		<div class="panel panel-primary" style="padding: 0px; margin: 15px;">
			<div class="panel-heading" style="padding-top: 5px;">Nueva Tipolog&iacute;a</div>
			<div class="panel-body" id="tipologia">
				<table class="tableForm" style="margin: 10px; width: 895px !important;">
					<tr>
						<td class="tdLabel"><label>Tipolog&iacute;a:</label></td>
						<td class="tdLabel"><label>Descripci&oacute;n:</label></td>
						<td class="tdLabel"><label>Gerencia:</label></td>
						<td class="tdLabel"><label>Umbral MC:</label></td>
					</tr>
					<tr>
						<td class="tdElement"><input type="text" name="cdTipologia" id="cdTipologia" class="form-control tm"></td>
						<td class="tdElement"><input type="text" name="nbTipologia" id="nbTipologia" class="form-control tm"></td>
						<td class="tdElement"><select class="tm" name="cdGerencia" id="cdGerencia"></select></td>
						<td class="tdElement"><input type="text" name="nuUmbralMC" id="nuUmbralMC" class="form-control tm"></td>
					</tr>
				</table>
			</div>
		</div>
	</form>
	<table class="tableForm">
		<tr>
			<td style="text-align: right; margin: auto; padding-right: 15px;">
				<button id="btnGuardar" name="btnGuardar" class="btn btn-primary btn-sm btn-100" type="button" onclick="validacion();">Guardar</button>
				<button id="btnLimpiar" name="btnLimpiar" class="btn btn-primary btn-sm btn-100" type="button" onclick="borrarDatos();">Limpiar</button>
			</td>
		</tr>
	</table>
	<br />
</div>
<div class="panel panel-primary modPanelTipologia">
	<div class="panel-heading" style="padding-top: 5px;">Tipolog&iacute;a</div>
	<div class="panel-body">
		<table class="table table-nonfluid" id="tablaTipologia" data-search="false">
			<thead>
				<tr>
					<th data-field="cdTipologia" class="thRowspan" data-sortable="true" rowspan=1>Tipolog&iacute;a</th>
					<th data-field="nbTipologia" class="thRowspan" data-sortable="false" rowspan=1>Descripci&oacute;n</th>
					<th data-field="nbGerencia" class="thRowspan" data-sortable="true" rowspan=1>Gerencia</th>
					<th data-field="cdGerencia" class="thRowspan" data-sortable="true" rowspan=1 data-visible="false">No. Gerencia</th>
					<th data-field="nuUmbralMC" class="thRowspan" data-sortable="true" rowspan=1>Umbral MC</th>
					<th data-field="" class="thRowspan" data-sortable="true" rowspan=1 data-visible="false">Codigo Usr Alta</th>
					<th data-field="cdStSistema" class="thRowspan" data-sortable="true" rowspan=1 data-visible="false">Estatus</th>
					<th data-field="nbUsrAlta" class="thRowspan" data-sortable="true" rowspan=1>Usuario Alta</th>
					<th data-field="fhAlta" class="thRowspan" data-sortable="true" data-formatter="formatterDate" rowspan=1>Fecha Alta</th>
					<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterTipologia" rowspan=1></th>
				</tr>
    		</thead>
		</table>
	</div>
</div>
<div class="modal fade" id="dialogActualizaTipologia">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de actualizar la tipolog&iacute;a seleccionada?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncModificar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncModificar(false);">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<div class="modal fade" id="dialogEliminarTipologia">
	<div class="modal-dialog" align="center">
		<div class="modal-content" align="left">
			<div class="modal-body">
				<p>Estimado usuario. &#191;Est&aacute; seguro de eliminar la tipolog&iacute;a seleccionada?</p>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-primary btn-100" data-dismiss="modal" data-dismiss="modal" onclick="fncEliminar(true);">Aceptar</button>
				<button type="button" id="btnOk" class="btn btn-primary btn-100" data-dismiss="modal" onclick="fncEliminar(false);">Cancelar</button>
			</div>
		</div>
	</div>
</div>
<script src="../js/vendor/jquery-validate/jquery.validate.js"></script>
<script src="../js/MSCAVE01012_2.js"></script>